module.exports = app => {
  const certificate = require("../controllers/certificate.controller.js");
  var router = require("express").Router();
  router.get("/:id", certificate.certificateGetById);
  router.delete("/:id", certificate.deleteCertificate);
  router.put("/:id", certificate.updateCertificate);
  router.post("/all", certificate.getAllCertificate);
  app.use('/certificate', router);
};